### Method

# GtkSource GutterRendererPixbuf overlay_paintable

#### Declaration [src]

    void
    gtk_source_gutter_renderer_pixbuf_overlay_paintable (
      GtkSourceGutterRendererPixbuf* renderer,
      GdkPaintable* paintable
    )

#### Description [src]

Allows overlaying a paintable on top of any other image that has been set for the pixbuf. This will be applied when the widget is next snapshot.

#### Parameters

`paintable`

  Type: `GdkPaintable`

  A `GdkPaintable`.

  The data is owned by the caller of the method.